@media screen and (max-width:1920px) {

	
	.inner{ width:1600px;   margin: 0 auto;  }
	.pl-inner{ padding-left: calc((100vw - 1600px)/2);}
	.pr-inner{ padding-right: calc((100vw - 1600px)/2);}
	.ml-inner{ margin-left: calc((100vw - 1600px)/2);}
	.mr-inner{ margin-right: calc((100vw - 1600px)/2);}
	
	 
	
	}
@media screen and (max-width:1720px) {

	
.inner{ width:1480px;   margin: 0 auto;  }
.pl-inner{ padding-left: calc((100vw - 1480px)/2);}
.pr-inner{ padding-right: calc((100vw - 1480px)/2);}
.ml-inner{ margin-left: calc((100vw - 1480px)/2);}
.mr-inner{ margin-right: calc((100vw - 1480px)/2);}

 

 

}
@media screen and (max-width:1660px) {

	.inner{ width:1360px;   margin: 0 auto;  }
	.pl-inner{ padding-left: calc((100vw - 1360px)/2);}
	.pr-inner{ padding-right: calc((100vw - 1360px)/2);}
	.ml-inner{ margin-left: calc((100vw - 1360px)/2);}
	.mr-inner{ margin-right: calc((100vw - 1360px)/2);}

	.oneNav{ line-height:90px;}
	.zwHeader{ height: 90px;}
	.zw{ margin-top: -90px; padding-top: 90px;} 

	.w-70{ width: 60px;} .h-70{ height: 60px;}

	.idxAboutRight{ transform: translateX(3vw); -webkit-transform: translateX(3vw); -moz-transform: translateX(3vw); -ms-transform: translateX(3vw); -o-transform: translateX(3vw); }

	.idxPro .prev{ right: calc(100% + 1vw);}
	.idxPro .next{ left: calc(100% + 1vw);}
	.idxNews .prev{ right: calc(100% + 1vw);}
	.idxNews .next{ left: calc(100% + 1vw);}

 

	.logoImg{ height: 60px;}
	.quality::after{border-top-right-radius: 25vw }

	.cultureIcon{ height: 130px;}

	.subNav a,.location{ height: 70px;}

}

@media screen and (max-width:1440px) {

	body{ font-size: 14px }
	.inner{ width:1240px;   margin: 0 auto;  }
	.pl-inner{ padding-left: calc((100vw - 1240px)/2);}
	.pr-inner{ padding-right: calc((100vw - 1240px)/2);}
	.ml-inner{ margin-left: calc((100vw - 1240px)/2);}
	.mr-inner{ margin-right: calc((100vw - 1240px)/2);}


	.zwHeader{ height: 85px;}
	.oneNav{ line-height:85px;}
	.zw{ margin-top: -85px; padding-top: 85px;}

	.w-70{ width: 55px;} .h-70{ height: 55px;}
	.h-50{ height: 45px;}.w-50{ width: 45px;}
	.h-60{ height: 50px;}.w-60{ width: 50px;}

	.subNav a,.location{ height: 55px;}
 

	.idxPro .prev{ right: calc(100% + 1vw);}
	.idxPro .next{ left: calc(100% + 1vw);}
	.idxNews .prev{ right: calc(100% + 1vw);}
	.idxNews .next{ left: calc(100% + 1vw);}

	.ewmImg{ width: 130px;}

	.logoImg{ height: 50px;}

	.gnjsLeft li{ height: 6.5em;}

	.quality::after{border-top-right-radius: 20vw }
	.qualityUl li .qualityIcon{ height: 80px;}
	.qualityUl li .pic{ margin-bottom: -40px;}
	.qualityUl li .con{ padding-top: 80px;}
     
	.cultureIcon{ height: 115px;}
	.brief .paly,.idxAbout .paly{ width: 80px; height: 80px;}


	.searchTop form .text{ width: calc(100% - 60px);}
	.searchTop form .submit{ width: 60px; height: 60px;}
	.searchlist li .right{ width: 60px; height: 60px;}

	.right_aside  li .text{ display: none;}
	
	.right_aside  li .iconfont{ font-size:18px;}
	.right_aside  li{ width: 55px; height: 55px; border-radius: 15px; -webkit-border-radius: 15px; -moz-border-radius: 15px; -ms-border-radius: 15px; -o-border-radius: 15px; }

}

@media screen and (max-width:1280px) { 

	 div.video-wrap{ width: 90vw;height: auto;}
	 
	 .inner{ width:88%;   margin: 0 auto;  }
	.pl-inner{ padding-left: 6vw;}
	.pr-inner{ padding-right:6vw;}
	.ml-inner{ margin-left:6vw;}
	.mr-inner{ margin-right:6vw;}

	.zwHeader{ height: 80px;}
	.oneNav{ line-height:80px; font-size: 16px;}
	.zw{ margin-top: -80px; padding-top: 80px;}

	.w-70{ width: 55px;} .h-70{ height: 55px;}
	.h-50{ height: 45px;}.w-50{ width: 45px;}

	.subNav a,.location{ height: 50px;}

	.gnjsLeft li{ height: 5em;}

	.quality::after{border-top-right-radius: 16vw }
	.qualityUl li .qualityIcon{ height: 70px;}
	.qualityUl li .pic{ margin-bottom: -35px;}
	.qualityUl li .con{ padding-top: 70px;}

	.cultureIcon{ height: 100px;}
	.news .pagination{ bottom: 5%;}

	.welfareUl{    grid-gap: 1vw;}

	.searchTop form .text{ width: calc(100% - 50px);}
	.searchTop form .submit{ width: 50px; height: 50px;}
	.searchlist li .right{ width: 50px; height: 50px;}

	  .inlogo .la dl dd{ width: 209px;}
	.inlogo .la{ height: 80px;}

	.right_aside  li{ width: 50px; height: 50px;}
 
	
}

@media screen and (max-width:1100px) {

	.iPad-show{ display: block;}
	.iPad-none{ display: none;}
	.inner{ width:96%;   margin: 0 auto;  }
	.pl-inner{ padding-left: 2vw;}
	.pr-inner{ padding-right:2vw;}
	.ml-inner{ margin-left:2vw;}
	.mr-inner{ margin-right:2vw;}

	.infoImg .tableBox{  width: 100%;  overflow-x: scroll; padding-bottom: 15px; margin-bottom: 15px; }
	.infoImg .tableBox::-webkit-scrollbar { height: 2px;}
	.infoImg .tableBox::-webkit-scrollbar-thumb {  background: #d4d4d4; height: 2px; }
	.infoImg .tableBox::-webkit-scrollbar-track {   background: #f6f6f6;height: 2px; }

	.zwHeader{ height: 70px;}
	.oneNav{ line-height:70px;}
	.zw{ margin-top: -70px; padding-top: 70px;}

	.w-70{ width: 45px;} .h-70{ height: 45px;}
	.h-50{ height: 45px;}.w-50{ width: 45px;}
	.h-60{ height: 45px;}.w-60{ width: 45px;}

	.subNav a,.location{ height: 45px;}

	.ewmImg{ width: 110px;}
	.myPagination .swiper-pagination-bullet{ width: 6px; height: 6px; margin: 0 3px;}

	.cultureIcon{ height: 80px;}
	.investorTwoUl,.newslist{    grid-template-columns: repeat(2, 1fr);}

	.welfareUl{    grid-gap: 2.5vw; grid-template-columns: repeat(3, 1fr);}

	.inlogo .la dl dd{ width:183px;}
	.inlogo .la{ height:70px;}

	.coopUl{display: grid; grid-gap: 12px; grid-template-columns: repeat(4,1fr);}

    
}
@media screen and (max-width:900px) {

	body{ font-size: 12px }
	/*.iconfont{ font-size: 16px;}*/
	.inner{ width:calc(100% - 40px);   margin: 0 auto;  }
	.pl-inner{ padding-left: 20px;}
	.pr-inner{ padding-right:20px;}
	.ml-inner{ margin-left:20px;}
	.mr-inner{ margin-right:20px;}

	.zwHeader{ height:60px;} 
	.zw{ margin-top: -60px; padding-top: 60px;}

	.w-70{ width: 40px;} .h-70{ height: 40px;}
	.h-50{ height:36px;}.w-50{ width: 36px;}
	.h-60{ height: 40px;}.w-60{ width: 40px;}
	header .inner{ width: 100%; padding-left: 20px;}

	.subNav a,.location{ height: 40px;}

	.idxBan .pagination{ width: 100%; justify-content: center; padding-right: 20px; transform: scale(.75); -webkit-transform: scale(.75); -moz-transform: scale(.75); -ms-transform: scale(.75); -o-transform: scale(.75); }
	.idxBan .pagination .swiper-pagination-bullet{ margin-right: 30px;}
	.idxSolutionText{ width: 100%; margin: 0; border-radius: 0; position: relative; right: auto; top: auto ; transform: none; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; }
	.idxSolutionUl{flex-wrap: wrap;}
	.idxSolutionUl li{  width: 49%;}
	.ewmImg{ width: 90px;}
	.prolist li .img{ padding-bottom: 60%;}
	.prolist li .text{ padding-top: 0;}

	.proInfoTop .right{ width: 100%;}
	.proInfoTop .left{ width: 100%;}
	.proLeftSwiper{ height: auto;}
	.proLeftSwiper .img{ width: 100%; height: 80px;}
	.cpyslist{    grid-template-columns: repeat(2, 1fr);}
	.cpyslist .cpysIcon{ height: 36px;}
	.fajzUl,.ecologyUl,.smatrUl,.coreUl,.newslist{ grid-template-columns: repeat(1, 1fr);}

	.gnjsLeft{ display: flex;}


	.gnjsLeftText{  padding-top: 80px ; padding-bottom: 80px;}
	/* .gnjsCon::after{   background:linear-gradient(to bottom,#f7f8fa,#f7f8fa 20%,transparent) } */

	.gnjsConImg{ height: 82%; top: auto; max-width: none;}
	.factoryTop { flex-wrap: wrap;}
	.factoryTop .title .text-center{ text-align: left;}
	.factoryTop .title { margin-bottom: 10px;}
	.factoryTop .factoryImg{ width: 32%;} 
	.ecologyIcon  { height: 38px;}
	.factoryLine{ width: 100%; height: 1px; margin: 15px 0;}

	.patentUl{justify-content: space-between; flex-wrap: wrap;}
	.patentUl li{ width: 48%; margin: 15px 0; }

	.verifyUl li + li{ margin-top: 15px;}
	.verifyUl li .verifyIcon{    max-height: 64%;}
	.qualityUl,.capabilityUl, .guaranteeUl{grid-template-columns: repeat(2, 1fr);}
	.quality::after{border-top-right-radius:10vw }
	.qualityUl li .qualityIcon{ height: 50px;}
	.qualityUl li .pic{ margin-bottom: -25px;}
	.qualityUl li .con{ padding-top: 50px;}
	.smartIcon, .coreUl .coreIcon{ height: 38px;}
	.coreUl li .line{ width: 2em; height: 3px;}
	.capabilityUl, .guaranteeUl{ grid-gap: 2vw; }
	.capabilityIcon{ height: 36px;}
	
	.briefNum{  flex-wrap: wrap;}
	.briefNum .item{ width: 45% !important; margin-bottom: 10px;}

	.cultureIcon{ height: 50px; flex-shrink: 0;}

	.culture li{ display: flex; border-bottom: 1px solid #e5e5e5;}
	.culture li .text{ margin-top: 0; padding-left: 15px;}

	.history{ padding: 36px 0;}
	.historySwiper .swiper-slide{ height: auto; min-height: 120px; padding-top: 20px; padding-left: 25px;}
	.historySwiper .swiper-slide .round{ width: 10px; height: 10px; position: absolute; left: 0; top: 0; transform: none; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; }
	.historySwiper .swiper-slide::after{ display: none;}
	.historySwiper .swiper-slide .line{ position: absolute; left: 4px; top: 0; height: 100%;}

	.honor .text{ position: relative; left: auto; top: auto;}
	.honorScoll{ max-height: 320px;}
	.honorScoll::-webkit-scrollbar {width: 3px;}
.honorScoll::-webkit-scrollbar-thumb {    width: 3px;   }
.honorScoll::-webkit-scrollbar-track {  width: 3px; }

	.investorTwoUl li{ flex-direction: column; align-items: flex-start;}
	.investorTwoUl li .pl-25{ padding-left: 0; padding-top: 15px;}

	.news .pagination{justify-content: flex-end; padding-right: 20px;}
	.news .pagination .swiper-pagination-bullet{ width: 6px; height: 6px; margin-right: 0; margin-left: 6px;}

	.newslist{grid-gap:15px}

	.welfareUl{    grid-gap: 15px 10px; grid-template-columns: repeat(2, 1fr);}
	.welfareIcon { height: 40px;}
	.welfareUl li::after{ height: 2px;}
	.welfareUl li .text{ padding: 10px;}
	.welfareUl li .text .mt-25{ margin-top: 5px;}
	.jobwebUl a { padding-left: 30px;}
	.jobwebUl a img{ max-width: 40%; max-height: 50px;}
	.neiBanIcon{ display: none;}
	.contactImg{ transform: translateX(35vw); -webkit-transform: translateX(35vw); -moz-transform: translateX(35vw); -ms-transform: translateX(35vw); -o-transform: translateX(35vw); }
	.addList .tit::after{ height: 2px;}

	.searchTop form{ width: 90vw;}
	.searchTop form .text{ width: calc(100% - 40px);}
	.searchTop form .submit{ width: 40px; height: 40px;}
	.searchlist li .right{ width: 40px; height: 40px; display: none;}
	.searchlist{ width: 100%; padding: 0 0 25px 0;}
	.searchlist li .left{  width: 100%;}
	 
	.inlogo .la dl dd{ width: 115px; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; }
	.inlogo .la{ height:44px; margin-bottom: 15px;}

	.inlogo::before{ display: none;}
	.inlogo::after{ display: none;}

	.coopUl{display: grid; grid-gap: 8px; grid-template-columns: repeat(3,1fr);}
}

@media screen and (max-width:560px) { 
}

@media screen and (min-width:1100px) { }
@media screen and (min-width: 500px) and (max-width: 900px) {
    /* 在这里定义宽度在500px到900px之间的样式 */
}